# Lancement de virt-viewer sur l'espace de travail 3 pour la VM : RDPWindows
export LIBVIRT_DEFAULT_URI="qemu:///system"

virt-viewer -f -w -a RDPWindows &

window_name="RDPWindows"
until [ -n "$(wmctrl -l | grep "${window_name}" 2>&1)" ]
  do
    sleep 1
  done

wmctrl -r "${window_name}" -t 3 
wmctrl -r "${window_name}" -e 0,1980,0,2560,1440;
